Subject: RE: Command 'more': missing dll cygpcre.dll [Attn more maintainer]
From: [email-masked] (Eric Blake)
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Sep 2005 15:48:30 +0000

> -----Original Message-----
> From: cygwin-owner AT cygwin DOT com [mailto:cygwin-owner AT cygwin DOT com] On Behalf

http://cygwin.com/acronyms/#PCYMTNQREAIYR.  Also, you can
trim your quoted reply to the relevant portions, instead of replying
with everything.

>   As far as I can see, it's still available:
> 
> http://cygwin.com/cgi-bin2/package-grep.cgi?grep=cygpcre.dll
> 
> I have seen that, too.
> But setup does not offer this lib for selection.
> It only offers libpcre0 (>=4.5-1)
> Is there another way, to obtain/download this dll?

It's there - try unchecking the check box to show obsolete
packages.  But as more-2.11o-1 really does depend on libpcre,
it needs to be recompiled to pick up the security flaw.

Meanwhile, as a temporary workaround, I've updated the setup.hint
to depend on libpcre until a new more is uploaded.  This will make
libpcre be picked up even though it is hidden by being obsolete.

--
Eric Blake

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/